
# Comment jouer

## Qu'est-ce qu'une soirée enquête ?

Vos amis vous ont raconté des souvenirs mémorables, votre libraire ou votre
vendeur de jeux préféré vous a vivement conseillé de vous y essayer mais au
fond, vous ne savez pas vraiment de quoi il retourne\ ... Cette section est
faite pour vous.

> «\ Une soirée enquête est un jeu dans lequel les joueurs interprètent un
> personnage et tentent de résoudre une enquête le temps de la partie.\ »

Il existe de nombreuses variantes autour de ce principe\ : avec ou sans meurtre,
avec ou sans objectifs pour les personnages,\ ... Chaque scénario propose son
propre système de jeu avec ses règles particulières plus ou moins compliquées,
mais dans l'ensemble, les soirées enquêtes se résument toujours à _jouer un rôle
le temps de la partie_ et surtout à passer un bon moment.

Aux côté des joueurs, se trouve l'organisateur. Il a lu le scénario, sait donc
tout sur les personnages et le fin mot de l'histoire. Son rôle est de distribuer
les rôles aux joueurs et de garantir que tout se passe bien. Il sert d'arbitre
(rarement) et d'oreille attentive (souvent). Il peut y en avoir plusieurs mais
par la suite, nous parlerons d'eux au singulier.

## Avant la partie, la feuille de personnage

Avant la partie, l'organisateur va vous envoyer votre fiche de personnage. Cette
fiche contient tout ce que vous devez savoir du personnage que vous allez
interpréter pendant la soirée\ : une partie de sa vie, les raisons de sa
présence, ce qu'il sait déjà des autres personnages et tout un tas de détails
importants.

Lisez-là mais n'en parlez à personne mis à part à l'organisateur, vous ne savez
pas ce que les autres joueurs savent de vous, évitez de leur en dévoiler trop
avant même de commencer.

Si vous voulez poser des questions, ne les posez qu'à l'organisateur.
_Certaines connaissances naissent de la question_[^01-02-1]. Si l'organisateur ne vous
répond pas, ou vous répond qu'il ne peut rien dire, c'est normal, il a ses
raisons ; parfois certains éléments doivent rester secrets, vous pourrez les
découvrir pendant la partie.

[^01-02-1]: par exemple\ : _«\ est-ce que le meurtrier sait qu'il est meurtrier\ »_, les autres joueurs savent immédiatement que vous ne l'êtes pas.

Avant la partie, n'hésitez pas à préparer un costume. Il ne doit pas forcément
être très élaboré mais choisir un vêtement plutôt qu'un autre, quelques
accessoires, participent à l'ambiance du jeu, ce qui vous aidera à rester dans
le rôle pendant la partie.

## Pendant la partie, vivez votre personnage

Pendant la partie, vous allez incarner un personnage, jouer son rôle. Comme au
théâtre mais le public et les gradins en moins. Vous allez donc essayer de
comprendre ce qu'il se passe et tout faire pour remplir vos objectifs.

Pour jouer, aller simplement discuter avec les autres. Échangez des informations
avec eux, interagissez, demandez-leur des services, utilisez vos pouvoirs,\ ...
bref agissez comme si vous étiez vraiment ce personnage que les autres croient
que vous êtes.

La découverte de l'histoire se fera petit à petit. En découvrant des indices,
en échangeant des informations, vous vous ferez votre propre idée de la
situation. Idée qui changera au fur et à mesure que d'autres informations
viendront compléter le puzzle.

Les objectifs qui vous sont fixés sont là pour vous donner une direction.
C'est le moteur de votre personnage, ce qu'il veut accomplir, et donc ce que
vous voulez accomplir aussi. Il est possible que ces objectifs deviennent
impossibles[^01-02-02]. Dans ce cas, rien n'est perdu\ : demandez-vous ce que
ferait votre personnage et agissez de la sorte. Après tout, votre objectif
principal c'est de vivre dans la peau de votre personnage et vous amuser.

[^01-02-02]: parfois, c'est même voulu.

En cas de problème, gardez à l'esprit que vous n'êtes pas seul. Les autres
personnages, les autres joueurs et même l'organisateur peuvent vous aider. Pour
l'organisateur, il est d'ailleurs là pour ça. En cas de problème, ne restez
jamais tout seul, vous perdriez votre temps.

## Règles du jeu

Dans une soirée enquête, il y a peu de règles. Les règles sont surtout là pour
garantir l'ambiance ou permettre d'effectuer des actions qui ne sont pas
possibles autrement.

### Règles de base

**En jeu, hors-jeu** Lorsque vous incarnez votre personnage, on dit que vous
êtes _en jeu_. Au contraire, lorsque vous êtes vous-même, on dit que vous êtes
_hors-jeu_ (lorsque vous posez des questions à l'organisateur par exemple).

**Fair play** Il vous est demandé de jouer honnêtement. Si vous tombez sur la
feuille d'un autre personnage, ne la lisez pas. Si vous entendez une
conversation hors-jeu, ne l'écoutez pas. Ça gâcherait tout le plaisir de jouer.

**Pas de violence** Même si vos personnages sont en conflit, n'en venez pas aux
mains (un accident est si vite arrivé). Le feriez-vous dans la réalité ? Dans
ce domaine, privilégiez la diplomatie ou les pouvoirs spéciaux de votre
personnage.

**Ne vous isolez pas** Même si vous ne voulez pas dévoiler vos secrets à
n'importe qui, laissez les autres joueurs vous interrompre dans vos
conversations. Imaginez ce que vous penseriez si, lors d'une soirée, un couple
s'enfermait dans une chambre et refusait qu'on les dérange.

### Points d'action

**Points d'action** En début de partie, l'organisateur va vous donner 10
_points d'actions_. Il s'agit de points que vous pourrez utiliser pour
accomplir des actions spéciales.

## Après la partie

Lorsqu'il jugera que c'est l'heure, l'organisateur vous notifiera la fin de la
partie. Après un éventuel petit questionnaire, il vous annoncera ce que vos
personnages sont devenus à la suite de leurs actions. Si les fiches de
personnages sont le prélude de l'aventure, cette étape est l'épilogue.

Il est ensuite d'usage de laisser tout le monde discuter de la partie, de son
personnage, de ses intrigues et autres à bâtons rompus, la partie est finie,
vous pouvez maintenant tout vous dire et raconter comment vous avez vécu cette
aventure et voir comment les autres l'ont ressentie.

