
# Constance Savage

> **Résumé\ :** Tu es une jeune noble d'Ankh Morpork. Passionnée de science,
> tu mènes tes propres expériences (la dernière a fait s'effondrer le manoir
> familial). Pour hériter plus rapidement de ce qu'il reste de la fortune
> familiale, tu as fait inhumer ton frère et ton père. Ce soir, on ouvre le
> testament et tu vas enfin pouvoir hériter.

## Biographie

Tu es une noble d'Ankh Morpork de 25 ans et tu t'ennuies fermes. Tu as bien
tout essayé pour passer le temps, mais la vie mondaine n'offre que de très
rares divertissements, ton père préfère les magouilles financières à sa propre
famille. C'est un peu par hasard que tu as découvert le Scientifisme, un
courant de pensée dangereux (et donc excitant).

Tu passes donc une partie de ton temps libre à faire des expériences
statistiques croisées pour vérifier des hypothèses de travail et, _in fine_,
découvrir le monde et comment il fonctionne. Certes la légende veut que le
scientifisme puisse ouvrir une brèche dans le tissus de la réalité par
laquelle des créatures de la basse fosse puisse passer, mais tu as calculé que
les chances étaient d'une sur un peu plus d'un million alors pourquoi
s'inquiéter\ ? Et puis, est-ce que cette légende à été vérifiée
scientifiquement\ ?

Il y a quelques temps, ton frère t'as surprise à faire des expériences et il
t'as menacé de te dénoncer à votre père, il en est bien capable et ça serait
une catastrophe alors tu as décidé de le faire assassiner, mais les tarifs
exorbitants de la guilde t’ont refroidie alors quand cet assassin t'as
contacté il y a six mois pour faire le contrat _au noir_, sans passer par la
guilde, tu n'as pas hésité, après tout, c'est pour la Science.

Il y a trois mois, alors que tu cherchais des portes bonheurs pour vérifier
scientifiquement leur fonctionnement sur des souris, tu as rencontré Ursula
Obelyn, une sorcière des montagnes du Bélier qui officie à Ankh Morpork. Vous
avez discuté et tu as découvert sa passion pour le scientifisme. Tu l'as donc
invitée dans ton laboratoire secret dans la cave du manoir Savage. Elle est
venue avec un ami, Alan Fogg, Mage de son état, spécialisé dans la magie des
hautes énergies à la recherche d'un sérum anti-vampire.

Il y a un mois, alors que vous tentiez de mesurer l'impact des particules
d'inspiration sur des souris dans un labyrinthe, une déchirure dans le tissu
de la réalité s'est produite. La déflagration a été terrible, vous avez juste
eu le temps de vous enfuir avant que le manoir ne s'effondre sur ton
laboratoire secret.

Sans argent pour reconstruire un laboratoire, et ton père se faisant de plus
en plus radin après avoir quasiment ruiné la famille dans ses magouilles
foireuses (il est aussi de plus en plus méfiant à ton égard), tu as décidé
d'accélérer ton héritage et a recontacté l'assassin qui travaille au noir pour
inhumer ton père, hériter de la fortune familiale et construire une nouvelle
demeure avec un laboratoire très moderne.

Il y a deux jours, tu as découvert ton père mort (froid et sans pouls). Tu as
contacté sa notaire pour organiser l'ouverture du testament. Le lendemain, tu
as eu la visite d'Edmund Von Überwald, un cousin éloigné de la famille, en
visite à Ankh Morpork qui a appris la mort de ton père.

## Caractère

Une noble typique d'Ankh Morpork. Tu es capricieuse et la vie mondaine
t'ennuie. Tu as découvert le scientifisme et ses expériences statistiques que
tu aimes faire partager.

* _c'est fou, les grigris n'ont aucun effet statistique mesurable sur
  les souris\ !_
* _les banquets de la guilde des marchands sont d'un surfait, il ne s'y
  passe rien de vraiment original ni intéressant ..._

## Autres personnages

* **Alan Fogg :** mage scientiste qui cherche un antidote au vampirisme.
* **Elizabeth Cary :** un assassin qui a accepté d'inhumer ton frère et
  ton père au noir.
* **Etherbert Savage :** ton père, passionné de magouilles financières,
  a ruiné ta famille.
* **Humphrey Savage :** un cousin mage de l'Université, la famille est
  grande et tu ne le vois pas souvent.
* **Ursula Obelyn :** une sorcière curieuse et scientifiste douée.

## Objectifs

* Toucher l'héritage, tu en as besoin pour\ :
    * reconstruire ton laboratoire (10 000 piastres)
    * payer l'assassin (5 000 piastres)

## Compétences

### Faire les poches

Les banquets et autres soirées mondaines sont autant de situations de promiscuité où tu t'es entraînée à regarder ce que ces nobles pouvaient bien emmener avec eux.

Ton côté roublard et ton expérience dans la société t'ont habitué à
_emprunter_ discrètement des objets à tes interlocuteurs.

Pour un point d'action, va voir le maître du jeu et dis-lui qui tu
comptes débarrasser d'une de ses possession et il fera le reste.

### Demander des informations

Tu as un majordome qui t'es entièrement dévoué et qui peut aller à la
recherche d'informations pour toi.

Pour deux points d'action, va voir l'organisateur et dis-lui sur qui tu
veux une information.

### Potins

Les soirées mondaines sont surtout animées par les échanges des derniers potins
de la ville. Tout noble qui se respecte se doit de savoir ce qui se dit des uns
et des autres.

Pour un point d'action, allez voir l'organisateur et dites-lui sur qui vous
voulez un potin.

## Secrets

Cette liste reprend les choses que tu aimerais garder pour toi.

* Tu es une scientifiste.
* Ta dernière expérience a fait une explosion.
* Tu as payé au noir un assassin pour inhumer ton frère.
* Tu as payé au noir un assassin pour inhumer ton père.

## Possessions

* Une copie du testament que ton père t'avait faite à ton nom et qu'il t'avais donné.

## Premier mouvements

Suggestions de choses à faire pour commencer la partie si tu n'as pas d'idées.

* t'attendre a ce qu'on vienne te présenter tes condoléances, après tout,
  c'est toi la victime.

