
# Humphrey Savage

> **Résumé\ :** Tu es un mage de l'université de l'invisible. Cousin du mort,
> tu as accompagné un de tes collègues et ami à l'ouverture du testament.

## Biographie

Doué depuis ta plus tendre enfance pour la magie, tu as été parrainé par un
magicien ami de ta famille pour ton entrée à l'université. Comme tu es assez
accommodant de nature, tu as accepté après avoir passé avec succès tes examens
le poste que l'archichancelier te proposait au sein des mages de combats. Il
s'agit d'un groupe (très réduit) de mage qui est envoyé sur le théâtre des
opérations lorsque des problèmes magiques surviennent.

Ce genre de poste n'est évidemment pas vraiment recherché par les magiciens qui
préfèrent de loin manger et dormir... Tu t'es donc retrouvé dans un groupe de
personnes assez bizarres et assez promptes à la boule de feu. Ne trouvant pas
ta voie, tu as commencé à déprimer, et maintenant, depuis environ une trentaine
d'années, tu sors régulièrement de l'université afin de rencontrer des gens
_normaux_ à Ankh Morpork.

C'est de cette manière qu'il y a 25 ans, tu as rencontré Céleste, une
marchande de la guilde des marchands, qui elle aussi, cherchait sa voie. Vous
vous êtes tout de suite entendus, si bien que l'année suivante, vous vous êtes
mariés en cachette dans le temple des petits dieux. L'archichancelier et les
autres mages de l'université n'auraient pas vu d'un très bon œil le fait qu'un
des leurs fréquente une femme, alors de là à se marier...

Deux ans après, tu as été l'heureux papa d'une petite Séraphine. Tu as vécu
deux années très heureuses auprès (enfin, le plus possible) de tes deux
femmes. Jusqu'au jour où un notable de la ville a placé un contrat sur Céleste
auprès de la guilde des assassins pour une simple affaire de livraison en
retard.

Tu n'as pas pu éviter l'inévitable et tu t'es retrouvé responsable de
Séraphine. Seulement, tu n'aurais jamais pu l'emmener avec toi à l'université.
Tu as donc choisi le mieux pour elle\ : tu l'as placé dans un orphelinat de la
ville réputé pour accueillir les enfants d'inhumés. Tu t'es occupé de loin de
Séraphine le plus possible jusqu’à ses 12 ans. Il y a 9 ans, Séraphine a
décidé de fuguer de l'orphelinat où elle était placée et tu l'as perdu de vue.
Tu repasses de temps en temps à l'orphelinat pour prendre des nouvelles.

Tu t'es donc à nouveau plongé dans ton travail. Il y a un an, l'université t'a
envoyé régler quelques problèmes magiques mineurs dans les montagnes du
Bélier. Tu es resté quelques temps dans un hôtel et tu as rencontré Edmund Von
Überwald, un vampire membre de la tempérance (un groupe qui ne boit plus de
sang humain). Il était également en visite pour affaires dans le coin. Comme
il semblait ne pas savoir où passer la nuit, tu l'as invité à ton hôtel.

Vous avez discuté longuement de tout et de rien. Il t'a dit être las de la
condition de vampire et t'a demandé de l'aide pour trouver un remède. Le
lendemain, tu repartais direction l'université, avec dans l'idée de contacter
Alan, un de tes amis travaillant au département des hautes énergies. Tu le
connaissais depuis quelques temps (en fait, tu as été voir une de ses
conférences sur les octogrammes de confinements) et tu connaissais sa passion
pour les expériences magiques.

Ton travail t'a aussi amené il y a un mois au manoir des Savage. Tu ne sais
pas pourquoi, mais  un trou dans le tissus de la réalité s'est déclaré dans
leur cave. Toi et ton unité avez dû intervenir, bien qu'il ne soit plus resté
grand-chose du manoir ensuite. Juste après votre arrivée, dans la cohue, tu as
vu deux chapeaux pointus fuir mais vu l'imminence du danger, tu a préféré
bouter les créatures hors de la réalité plutôt que poursuivre ces chapeaux.

Tu avais dans l'idée d'aller voir ton cousin Etherbert un de ces quatre pour
t'excuser du bombardement de son manoir et pourquoi pas en apprendre un peu
plus sur ce trou quand tu as appris hier de la bouche d'Alan qu'il était
décédé. Alan devait se rendre à l'ouverture du testament pour récupérer un
objet pour l'Université. Tu as donc proposé de l'accompagner.

## Caractère

Mage sympathique et qui aime les gens. Ton entrée dans les mages de combats
était évidemment conseillée pour pouvoir _sauver le monde_. Tu as des élans de
mélancolie depuis la mort de ta femme et la disparition de ta fille.

* _Boule de feu!!!_
* _Puis-je vous aider à quelque chose\ ?_

## Autres personnages

* **Alan Fogg :** ami et collègue Mage, très porté sur les expériences de
  magie fondamentale, tu lui as confié la tâche de découvrir l'antidote.
* **Edmund Von Uberwald :** tu l'as rencontré il y a quelques temps dans les
  montagnes du Bélier. Il aimerait se débarrasser de sa malédiction.

## Objectifs

* Apprendre la cause de la brèche dans le tissu de la réalité dans le manoir
  Savage.
* Assister Alan dans la récupération de l'objet magique.

## Compétences

### Le rite d'Ashk Ente

Le rite d'Ashk Ente est un sortilège très cérémonieux. Il fut un temps ou l'on
pensait qu'il fallait huit mages de hauts niveaux et de nombreux accessoires
(dont de l'encens et des chants) mais des chercheurs ont montré qu'il existe
au moins 9 autres manières d'effectuer ce rite mais qu'elles ont le défaut de
tuer les gens qui les essaient. D'autres chercheurs ont découvert une variange
qui ne nécessite que quelques bouts de bois et d'un peu de sang de souris.

Bref, ce rite invoque La Mort. Celui-ci[^02-06-01] est la plupart du
temps pressé de retourner a ses affaires et s'empressera donc de répondre aux
questions des mages dans la mesure du possible, tout en pouvant omettre des
détails ou déformer les réponses dans le but d'être dérangé le moins possible.
Il est évidemment très impoli de déranger La Mort plusieurs fois dans la même
soirée.

[^02-06-01]: de sexe masculin, sinon on parlerait des _cavalières de l'apocalypse_.

Pour invoquer la mort, il vous faut être deux mages et disposer de sang de
souris et de bouts de bois. Pour chaque question, les deux mages doivent payer
chacun deux points d'action. Si vous voulez invoquer la mort en privé, les
deux mages doivent payer un point d'action.

### Sortilège de mémoire

La mémoire ne retient pas tout et on oublie plus de la moitié des choses qui
nous arrive. Enfin, on n’oublie pas tout à fait ces choses et il est parfois
possible de retrouver des souvenirs enfouis (hypnose, magie, ...).

Pour deux points d'action, vous pouvez retrouver un souvenir enfoui d'une
personne. Pour ça, vous devez disposer de la personne ou d'un objet lui
appartenant. Allez voir l'organisateur avec cette personne, ou l'objet et il
vous dira quel souvenir vous pouvez retrouver.

## Secrets

Cette liste reprend les choses que tu aimerais garder pour toi.

* Tu as fréquenté une femme.
* Tu t'es marié en cachette.
* Tu es le papa d'une jeune fille.

## Possessions

* Une photo de toi, Céleste et Séraphine 
* Ta fidèle arbalète et des carreaux en bois. 

## Premier mouvements

Suggestions de choses à faire pour commencer la partie si tu n'as pas d'idées.

* se présenter en tant que cousin auprès de la notaire 
* se présenter en tant que cousin auprès de Constance et lui présenter
  tes condoléances 
* Rencontrer tes collègues mages 

