
# Mundek Von Überwald

> **Résumé\ :** Tu t'appelles en réalité Etherbert Savage et tu es Mort,
> enfin, c'est ce que les autres croient car tu es un vampire, et les vampires
> ne meurent pas, enfin, la plupart du temps. Ça tombe bien car comme ça, non
> seulement tu vas toucher ton propre héritage, mais surtout, l'assurance vie
> que tu avais souscrit avant ta mort. Si tout se passe bien, d'ici ce soir tu
> seras un vampire riche.

## Biographie

Il y a 25 ans, ta vie a changé\ : ta femme a mis au monde Constance, ta fille
chérie et avec ta femme, vous avez décidé de lui cacher sa condition de
vampire. Vous avez arrêté de boire du sang humain et l'avez élevée comme une
enfant normale. Mais à l'âge de 5 ans, sa mère (ta femme), a été inhumée par
un assassin (ce qui est inhabituel car d'habitude, les vampires ne meurent
pas).

Sans ta femme, tu a eu de plus en plus difficile à refréner ton envie de sang
et tu es finalement entré dans la ligue de la tempérance qui t'aide à tenir le
coup. Le principe\ : trouver un palliatif, quelque chose pour lequel se
passionner et qui évite de penser au sang. Pour toi, ça a été les magouilles
financières. Tu ne sais pas pourquoi, mais au moindre coup tordu pour gagner
de l'argent, tu ne peux pas t'empêcher de rentrer dedans. Parfois ça marche,
souvent ça ne marche pas et la fortune familiale fond comme du beurre au soleil.

Alors, pour renflouer les caisses, tu as pensé à inhumer ton père pour toucher
ton héritage. Le problème, c'est que a) c'est un vampire et tu ne sais pas
comment on peut "tuer" un vampire et b) la guilde des assassins le sais, mais
ses tarifs exorbitant dépassent l'héritage. Heureusement, tu as été contacté
il y a un an et demi par un assassin qui t'as proposé une inhumation _au noir_,
sans passer par la guilde. Les risques sont énormes (la guilde n'apprécie pas
vraiment la concurrence) mais vu l'enjeu financier, tu n'as pas pu résister.

Avec l'héritage paternel, et déduction faite des frais d'inhumation, tu as
cherché un plan d'épargne attractif. C'est là que tu as rencontré Geoffrey
Fitzwillyam, un expert-comptable spécialiste en placements à haut potentiel
qui t'as proposé un placement à 15\% sur six mois. Tu n'as pas pu résister et
tu as misé l'héritage et la moitié de ce qu'il te restait dans le placement.
Six mois plus tard, Geoffrey est toujours introuvable et semble s'être
volatilisé avec ta fortune.

Il y a deux mois, tu as surpris ta fille en pleine séance de scientifisme.
D'après ce que tu sais, c'est une activité très dangereuse car, d'après les
mages, elle pourrait provoquer des _déchirures dans le tissus de la réalité_,
personne ne sait très bien ce que c'est mais si ça fait peur au mages, c'est
que c'est important. Tu as donc décidé de\ : a) la laisser faire voir
b) l'inciter sans qu'elle s'en rende compte et c) pris une assurance spéciale
sur ton manoir. Il y avait une chance sur un peu plus d'un million pour
qu'elle provoque une déchirure, mais comme toujours, les chances sur un
million se réalisent 9 fois sur 10. Tu as donc bidouillé son laboratoire en
son absence pour faire baisser les chances à pile une sur un milion et ça n'a
pas manqué, un mois plus tard, une déchirure a eu lieu dans ta cave et les
mages ont du intervenir.

Malheureusement, l'argent de l'assurance n'a pas compensé le mauvais placement
et il y a trois semaines, tu as eu l’Idée\ : prendre une assurance vie et
simuler ta propre mort pour toucher ton propre héritage et le pactole de
l'assurance. Du coup, tu profites aussi pour _léguer_ un vieux bourdon maudit
de la famille à l'Université de l'Invisible, non seulement tu vas pouvoir t'en
débarrasser (il est invendable) mais avec de la chance, des mages vont peut-être pouvoir le détruire ou le réparer.

Il y a une semaine, la guilde des comédiens t'a mis en relation avec
Seraphine Pointcarré. Sans qu'elle sache qui tu es, tu lui as remis un
testament par lequel tu lègues ta fortune à _Mon Très Cher Cousin d'Überwald_
et l'a payée pour jouer les notaires. En parallèle, tu as pris contact avec un
Igor (ils s'appellent tous Igor) pour qu'une fois ta mort constatée, il te
rende méconnaissable.

Depuis que tu as fait inhumer ton père, tu t'es rendu compte que le vampirisme
te t'apportais pas une assurance fiable contre la mort. Tu as commencé à
devenir paranoïaque sur ce point. Le soir, au lieu de monter dans ta chambre,
tu disposes toujours un petit tas de cendres sur ton lit, pour faire croire à
tout assassin qui viendrait que tu es déjà mort.

Il y a deux jours, tu as précipité un peu ta mort, le tas de cendres sur ton
lit avait disparu. Il était donc bien temps de disparaître à ton tour pour pas
te retrouver plus mort que ce que tu ne l'es déjà. Après avoir fait cette
découverte, tu as entendu des voix dans le couloir. Tu t'es en toute vitesse
étendu sur ton lit en espérant que les visiteurs te penseraient mort (tu es
bien évidement froid au toucher et sans pouls). Comme tu avais pris soin de
cacher ton vampirisme à tout le monde, il y avait de forte chances pour qu'on
te penses mort. Les visiteurs repartis, puis ta fille est entrée. Elle a
semblé affolée et est repartie. Tu t'es fait enterrer en grande cérémonie pour
donner le change et tu as eu du mal à ressortir du cercueil.

Tu as ensuite contacté la guilde des comédiens pour lancer l'affaire et tu es
passé chez un Igor pour te faire remodeler le portrait. Tu es donc venu à
l'ouverture de ton propre testament pour te faire passer pour _ton cousin
d'Überwald_ et toucher l'héritage en te faisant appeler Mundek Von Überwald.

## Caractère

Pour oublier la soif de sang, obsédante et hypnotique, certains font des collections, d'autres ont des activités spéciales, toi, c'est la magouille. Tu as découvert ça à tes débuts et tu ne peux plus t'en passer. Tu as un esprit vif et tu aimes t'en servir pour obtenir un avantage financier, même minime.

* _il n'y a pas de problèmes, il n'y a que des occasions\ !_
* _on a parlé d'investissement\ ?_

## Autres personnages

* **Constance Savage :** ta fille adorée, elle ne connaît pas son hérédité et
  c'est tant mieux. Elle s'est prise de scientifisme, une lubie qui t'as bien
  servi mais il faudrait quand même qu'elle se trouve une activité plus
  rentable comme la finance par exemple. 
* **Elizabeth Cary :** l'assassin au noir à qui tu avais demandé d'inhumer
  ton père.
* **Seraphine Pointcarré :** l'actrice que tu as payée pour jouer les notaires.

## Objectifs

* Te faire passer pour ton cousin d'Überwald et toucher l'héritage pour\ :
  * retrouver ta fortune initiale (5 000 piastres)
  * payer l'Igor (5 000 piastres)
  * faire un bénéfice dans l'affaire (5 000 piastres)
* Trouver qui a voulu t'assassiner pour le faire chanter

## Compétences

### Convaincre de donner des informations

Les vampires ont l'art de charmer les gens.

Vous avez un don particulier pour faire parler vos interlocuteurs (charme,
menace, ...). Vous pouvez donc amener les gens à vous dévoiler des choses
qu'ils aimeraient avoir gardé pour eux. Bien évidemment, ces personnes s'en
souviendront et pourront éventuellement vous en vouloir.

Pour deux points d'action, vous pouvez connaître un secret d'un autre joueur.
Allez voir l'organisateur et il s'occupera de tout.

### Potins

Les soirées mondaines sont surtout animées par les échanges des derniers potins
de la ville. Tout noble qui se respecte se doit de savoir ce qui se dit des uns
et des autres.

Pour un point d'action, allez voir l'organisateur et dites-lui sur qui vous
voulez un potin.

## Secrets

Cette liste reprend les choses que tu aimerais garder pour toi.

* Toi et Etherbert ne faites qu'une seule personne, tu as simulé ta mort.
* Tu avais souscrit une assurance vie et comptais toucher la prime.
* Tu es un vampire.
* Tu as fait inhumer ton père pour toucher l'héritage.
* Tu as bidouillé les expériences de ta fille pour faire exploser ton
  manoir et toucher l'assurance.


## Possessions

* une copie du testament au nom du _cousin d'Überwald_ 
* trois fioles de sang si le besoin s'en fait sentir (sang de vache,
  de souris et de chèvre)
* Une fausse lettre pour se faire passer pour le vrai cousin.

## Premier mouvements

Suggestions de choses à faire pour commencer la partie si tu n'as pas d'idées.

* Prendre contact avec Seraphine et présente-toi comme _le cousin d'Überwald_.
* se présenter en tant que cousin auprès de ta fille et lui présenter tes
  condoléances

